+ Responder ao Tópico



  1. #19

    Padrão

    conenar o software por causa disso.. nao é certo... voce precisa verificar se:

    seu cf-disk estava em boas condicoes... memorias, flash, etc etc sao sensiveis d+, qualquer descarga estatica danifica... (o q pode ter sido seu caso).

    tenho minha rede toda com mikrotik nos aps, mikrotik como gw, segurando centenas de tuneis pppoe com criptografia, as torres usam wpa2 com chaves dinamicas mutaveis... uso versoes 3.4 3.6 3.9 !!

    hoje mesmo montei mais 2 mk versoes 3.9 troughput de 22mb (tcp, direction: both).

    nao estou criticando vc, apenas achei errado a forma que voce descreveu o software, uma pessoa que nao o conhece pode deixar de usa-lo ... por uma experiencia negativa que voce teve..



    bom.. voltando ao assunto do topico, geralmente as versoes melhores sao as mais novas, é importante antes de fazer update, ler o Changelog e ver o que foi alterado, se o que foi alterado nao tiver uso para voce.. porque atualizar ? e quando sair versoes novas.. espere alguns dias .. para ver o impacto em produção (massa) ...


    Citação Postado originalmente por infosoft11 Ver Post
    Eu baixei a versão Routeros 3.7, paguei a licença, tudo direitinho. 10 dias após um cliente me liga 1 horam da manhã dizendo estar sem conecção, tentei acessar o MK, remotamente, e nada. Fui correndo até o laboratório e encontrei o server travado, tentei reiniciar e nada, então tirei a CF sandisk ultra, onde está o sistema e coloquei em outra maquina, pronto o Mk morreu e levou a minha licença para o túmulo junto com ele.
    Resultado : Voltei para o carck 2.9.27 e estou muito bem obrigado.

  2. #20

    Padrão Eu concordo

    O RouterOs é um ótimo sistema para gerenciamento de provedores. Descobri que o meu problema foi a bios da motherboard DP965LT da Intel qua não aceitou o Mk, corrompendo sua licença.
    Também agradeço ao Alexandre pelos tópicos colocados aqui no forum com muita responsabilidade. Parabéns !



  3. #21

    Padrão

    opa galera, qual seria a versão mais recomendavel para rodar em um servidor no chão com uso do proxy e/ou parent-proxy, e qual a versão mais recomendada para rodar na torre junto com as RBs ouvi dizer que a versão 3.7 em diante houve uma melhora significativa na wireless.

    Abraços.

  4. #22

    Padrão

    galera a versão 3.10 tá rodando blz nas rbs.....
    uso hj a 2.9.51...

    agradeço a ajuda....



  5. #23

    Padrão

    tenho todas rodando 3.4 .. 3.6 e 3.10

    vou atualizar todas para 3.10 ... nao atualizei porque nao posso fazer uma parada

    mas o que ta rodando 3.4 .. sustentando media de 120 a 150 tuneis pppoe simultaneamente.. esta up a mais de 90 dias

  6. #24

    Padrão

    cara se vc tivesse 100 mil reais,
    voce compraria um vectra ano 1995 ou 2008?

    nem precisa responder
    valew ate mais